// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_FFloatProperty.h"
#include "SourcifyCoreUEWrapperModule.h"
#include "UObject/UnrealType.h"

using namespace Sourcify;

SCW_FFloatProperty::SCW_FFloatProperty(FFloatProperty* InFloatProperty) : SCW_FNumericProperty(InFloatProperty), FloatProperty(InFloatProperty)
{

}

FFloatProperty* SCW_FFloatProperty::ToFFloatProperty() const
{
	return FloatProperty;
}
